@media only screen and (min-width: 600px) {
/*-----BODY -----*/
	body {}



/*-----CONTAINER -----*/
	#container {}



/*-----HEADER -----*/




/*-----NAVigation -----*/

	nav ul {
		margin-left: 2%;
		padding: 0;}
		
		
	nav ul li {	
		width: auto;
		margin: 0;
	
	}
	nav ul li a {
		/*-- remove the phone effects --*/
		margin: 0;
		border-radius: 0;
		/*-- adds effects for tablet --*/
			padding: 1em .5em;
			font-size: .8em;
			font-weight: 300;
			border-right: solid 1px rgba(0,0,0,0.2);
			border-left: solid 1px rgba(255,255,255,0.2);
		

		}



/*-----CONTENT -----*/



/*----- FOOTER -----*/

	
}